.Normal {FONT-SIZE: 11px; font-family:Arial, Helvetica, sans-serif;color:#2b2b2b}
TH,TD,DIV {	font-size:11px; FONT-FAMILY:Arial, Helvetica, sans-serif;}
.Normal TH,.Normal TD,.Normal DIV {	 FONT-FAMILY:Arial, Helvetica, sans-serif; color:#2b2b2b}
.lt { text-align:left;vertical-align:top; }
.h { height:100%}
.w{ width:100%;}
.wh{ width:100%; height:100%;}
p { margin:10px 0px; line-height:18px;}

.AllDnnMore *{color:#000000}

.FCKImageGalleryItemContainer td{color:#000000;}
.TB_ToolbarSet td { color:#000000;}
.SC_FieldLabel { color:#000000;}
.SC_Item,
.SC_ItemSelected,
.SC_Item div,
.SC_ItemSelected div{ color:#000000; background:#CCCCCC;}
.SC_Panel td,
.SC_Panel div{ color:#000000; background:#CCCCCC;}

.DataGrid_Container { background-color:#ffffff;}
.DataGrid_Container .SubHead{color:#000000}
.DataGrid_Container .CommandButton,
.DataGrid_Container A.CommandButton:link,
.DataGrid_Container A.CommandButton:visited,
.DataGrid_Container A.CommandButton:active,
.PagingTable .CommandButton,
.PagingTable A.CommandButton:link,
.PagingTable A.CommandButton:visited,
.PagingTable A.CommandButton:active		{color:#000000;TEXT-DECORATION:none}
.DataGrid_Container A.CommandButton:hover,
.PagingTable A.CommandButton:hover		{color:#666666;TEXT-DECORATION:underline}
.DataGrid_Container td{ color:#000000}
.PagingTable .Normal{ color:#000000}

.FCKImageGalleryHeaderContainer { background-color:#ffffff;}
.FCKImageGalleryPathContainer { background-color:#ffffff;}
.FCKLinkGalleryContainer { background-color:#ffffff;}
.FileManager_Header { background-color:#ffffff;}
.FileManager A,
.DataGrid_Container A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active,
.DataGrid_Container A:link,
.DataGrid_Container A:visited,
.DataGrid_Container A:active{color:#000000;TEXT-DECORATION:none;}
.FileManager A:hover{color:#666666;TEXT-DECORATION:underline;}
.DataGrid_Container A:hover{color:#666666;TEXT-DECORATION:underline;}

.FileManager_Explorer{ border-bottom:1px solid #696969; color:#932727;}
.FileManager .Normal,.FileManager .SubHead,.FileManager .NormalBold{color:#000000;}

#dnn_dnnSEARCH_txtSearch{ background:none; width:155px; height:18px;line-height:18px;  border:none; text-align:left; vertical-align: middle;  padding:0px 5px;  font-size:11px; margin-bottom:0px; color:#525151;}
.DataGrid_Header { background:#ffffff}
.DataGrid_Item{background:#ffffff}
.DataGrid_AlternatingItem{background:#ffffff}
#info td{ color:#000000}
#dnn_ctr1462_dnnMORE_plEdit td{ color:#000000}
.FileManagerTreeNodeSelected { background:#ffffff}
.FileManager_FileList td{ color:#000000}
.FileManager_ToolBar{ background:#ffffff}
.FileManager_ToolBar .SubHead{ color:#000000}
.NormalDisabled{ color:#000000}

.FCKImageGalleryListStyle A,
.FCKImageGalleryListStyle A:link,
.FCKImageGalleryListStyle A:visited,
.FCKImageGalleryListStyle A:active{color:#000000;TEXT-DECORATION:none;}
.FCKImageGalleryListStyle A:hover{color:#666666;TEXT-DECORATION:underline;}

.clear { clear:both; font-size:0px;}

.Head					{font-size:11px; color:#2b2b2b; font-weight:bold}
.SubHead				{font-size:11px; color:#2b2b2b}
.SubSubHead				{font-size:11px; color:#2b2b2b}
.NormalBold             { color:#2b2b2b;}
.ControlPanel .PagingTable{ z-index:1000;}

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active		{color:#97250E;TEXT-DECORATION:none}
A.CommandButton:hover		{color:#224a6c;TEXT-DECORATION:underline}


.ControlPanel .CommandButton,
.ControlPanel A.CommandButton:link,
.ControlPanel A.CommandButton:visited,
.ControlPanel A.CommandButton:active		{color:#000000;TEXT-DECORATION:none}
.ControlPanel A.CommandButton:hover		{color:#305DA0;TEXT-DECORATION:underline}

.ControlPanel .Head					{font-size:11px; color:#000000; font-weight:bold}
.ControlPanel .SubHead				{font-size:11px; color:#000000}


A,
A:link,
A:visited,
A:active					{
	color:#2e615e;
	TEXT-DECORATION:none; cursor:pointer;
}
A:hover						{color:#000;TEXT-DECORATION:underline; cursor:pointer;}


.searchcss{ text-indent:-99999px; overflow:hidden; }
#dnn_dnnSEARCH_cmdSearch{position:absolute; width:55px; height:22px; margin-left:155px;}
.NormalTextBox#dnn_dnnSEARCH_txtSearch{ margin-top:4px; background:none; border:none; height:14px; line-height:14px; color:#000; position:absolute; width:155px; }

.links,
A.links:link,
A.links:active,
A.links:visited	{font-weight:normal; TEXT-DECORATION:none; font-size:12px; font-family:Verdana, Geneva, sans-serif; color:#aab7bc; padding:0px 0px; height:22px; line-height:22px;}
A.links:hover{font-weight:normal;TEXT-DECORATION:none; color:#ffffff; padding:0px 0px }


html, body, form#Form {
height:100%;
margin:0;
padding:0;}


#Body { background:#CDC1B1;}
body {
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin:0;  
}

table[id*="LogViewer"] td {
	white-space: normal;
}
table[id*="LogViewer"] .GeneralAdminOperation { background:#51708F}
.OperationFailure .Normal{ color:#ffffff!important}
.ModuleTitle_SubMenu{ z-index:1000!important}


.SkinAllWidth {  width:874px; margin:0 auto;}
.all_bg{ background:url(images/bg.jpg) repeat-x left top #fff; min-height:100%;}
.all_top{ padding:15px 0px 9px 0px;}
.logos{ min-height:64px; padding-top:12px; }
.menus{position:relative; z-index:10;}
#Search{ float:right; background:url(images/search.png) no-repeat left top; width:215px; height:22px; margin-left:10px;}
.links{ float:left;}

.JtabPane{  margin-bottom:-55px;}
.main_top{ background:url(images/top.png) repeat-x left -1px; padding:0px 24px;position:relative; z-index:5; height:45px; line-height:45px; margin-top:10px;}
.breadcrumbs{ float:left; color:#9f9f9f; font-family:Tahoma, Geneva, sans-serif; font-size:12px;}
.breadcrumbs a{color:#9f9f9f; text-decoration:none;}
.breadcrumbs a:hover{color:#fff; text-decoration:none;}
.all_user{ float:right;}
.logins,.users{ float:left;}
.logins,.users{ background:url(images/user.png) no-repeat left center; padding-left:15px; margin-left:25px; color:#9f9f9f; font-family:Tahoma, Geneva, sans-serif; font-size:11px;}
.logins a,.users a{ color:#9f9f9f; text-decoration:none;}
.logins a:hover,.users a:hover{ color:#fff; text-decoration:none;}
.main{ background:#FFF; min-height:100px; padding:0px 15px;}
.bottom{ background:#e5e5e5; min-height:100px; padding-top:10px;}
.all_foot{ padding:11px 0px 13px 0px;}
.foot_l{ float:left; margin-top:13px; margin-left:8px;color:#000; font-family:Arial, Regulator; font-weight:bold;  font-size:11px;}
.foot_l a:hover{color:#000; text-decoration:underline;}
.foot_l a{color:#2e615e; text-decoration:none;}
.foot_r{ float:right; margin-right:8px;}

















/* =S Pane */
#allPane {
	padding: 10px 15px 0;
}

.dnnpane {
	padding: 0 5px;
}

.pane-box,.MiddleCenterPane_A {
	vertical-align: top;
}

.LeftPane,.RightPane {
	width: 25%;
	vertical-align: top;
}

.MiddleLeftPane_A,.MiddleRightPane_A {
	width: 28%;
	vertical-align: top;
}

#CenterTopPane_AB_A {
	float: left;
	width: 50%;
}

#CenterTopPane_AB_B {
	float: right;
	width: 49.9%
}

html>/**/body #CenterTopPane_AB_B {
	width: 50%;
}

#Middle_ABC_A,#Middle_ABC_B {
	float: left;
	width: 33.333%;
}

#Middle_ABC_C {
	float: right;
	width: 33%;
}

html>/**/body #Middle_ABC_C {
	width: 33.333%;
}

#FooterPane_ABCD_A,#FooterPane_ABCD_B,#FooterPane_ABCD_C {
	float: left;
	width: 24.9%;
}

html>/**/body #FooterPane_ABCD_A,html>/**/body #FooterPane_ABCD_B,html>/**/body #FooterPane_ABCD_C {
	width: 25%;
}

#FooterPane_ABCD_D {
	float: right;
	width: 24.9%;
}

html>/**/body #FooterPane_ABCD_D {
	width: 25%;
}

.CenterTopPane_A,.CenterTopPane_B,.MiddleCenterPane_A,.MiddleLeftPane_B,.MiddleCenterPane_B,.MiddleRightPane_B,.FooterPane_A,.FooterPane_B,.FooterPane_C,.FooterPane_D {
	width: auto !important;
}

.DNNEmptyPane {
	width: 0;
	margin: 0;
	padding: 0;
}

.BottomPane{ margin:0px 15px;}
/* =E Pane */








.readmore{ background:url(images/readmore.png) no-repeat center;  color:#ffffff!important; text-align:center;width:90px; height:22px;  font-size:11px;}
.readmore a:link,.readmore a:visited {color:#ffffff!important;text-decoration:none;width:90px; height:22px; line-height:20px; display:block; font-size:11px;}
.readmore a:hover,.readmore a:active {color:#cccccc!important;text-decoration:none!important; width:90px; height:22px; line-height:20px;font-size:11px;}




ul.jd_menu, 
ul.jd_menu_vertical {margin: 0px; padding: 0px; list-style-type: none; float:right
}
ul.jd_menu ul,ul.jd_menu_vertical ul {
	display: none;
	
}
ul.jd_menu li {
	float: left;
	list-style-type:none;
	padding:0px;
	margin:0px;
}

.jd_menu {
	min-height:29px;
	position:relative;
	z-index:2;
}

* html .jd_menu {height:29px;}

/* -- Sub-Menus -- */
ul.jd_menu ul,
ul.jd_menu_vertical ul { position: absolute; display: none; list-style-type: none; margin: 0px; padding:0px 1px; z-index: 10000; background:#cdcdcd;}
ul.jd_menu ul li,
ul.jd_menu_vertical ul li {
	float: none;
	margin: 0px 0px 0 0;
}



/* Main Memu LEFT */
ul.jd_menu  li {
	color:#6e5b45;
	cursor: pointer; 
	text-align:left;
	padding:0px 1px 0px 0px;
	word-spacing:-2px;

}

/*Main Menu RIGHT*/
ul.jd_menu a
{
	text-decoration:none;
	text-align:left;
	display:block;
	font:12px/26px Verdana, Geneva, sans-serif;
	padding:2px 14px 0px 2px;
	color:#ffffff;
	cursor:pointer;
	background:url(images/menu_r.png) no-repeat right top;
}

/* Main Actice Menu*/
ul.jd_menu > li.activetab,
ul.jd_menu > li.jdm_hover{
	background:url(images/menu_hov_l.png) no-repeat scroll left top transparent;
	color:#fff;
}

ul.jd_menu > li.activetab > a,
ul.jd_menu > li.jdm_hover > a{ 
	cursor:pointer;color:#ffffff; 
	text-decoration:none; 
	display:block;
	background:url(images/menu_hov_r.png) no-repeat right top;  
}


 
/*Sub Menu*/

.jd_menu ul li.sub_first{ background:url(images/sub_t_l.png) no-repeat left top; border:none;margin:0px;padding:0; font-size:1px; line-height:6px;}
.jd_menu ul li.sub_first div{ background:url(images/sub_t_r.png) no-repeat right top;}
.jd_menu ul li.sub_first div div{ background:url(images/sub_t_m.png) repeat-x left top; margin:0 7px 0 6px; }



.jd_menu ul li{margin:0;padding:0;}
.jd_menu ul li a:hover{color:#000; text-decoration:none;} 

.jd_menu ul .sub_last{ background:url(images/sub_b_l.png) left bottom no-repeat; border:none;  font-size:1px; line-height:7px;}
.jd_menu ul .sub_last div{ background:url(images/sub_b_r.png) right bottom no-repeat; font-size:1px; line-height:7px;}
.jd_menu ul .sub_last div div{ background:url(images/sub_b_m.png) left bottom repeat-x; margin-left:7px; margin-right:6px; line-height:7px;font-size:1px; clear:both;}




ul.jd_menu ul
{

margin-top:2px;
}

ul.jd_menu ul li{ background:url(images/sub_m_m.png) left top repeat;  list-style:none; margin:0 0 0 0px; border-bottom:#ababab 1px solid;}


ul.jd_menu ul li a{
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	font-family:Arial;
	color:#707070;
	white-space: nowrap;
	background:none;
	padding:0px;
	margin:0px;
	text-align:left;
	display:block;
	min-width:47px;
	line-height:24px;
	padding:0 10px 0 11px;
}
ul.jd_menu span{display:block;}





